Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5629

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5629
Last Modified 15 Nov 2008 02:01:36
Published 23 Oct 2007 12:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5629

Summary

Cross-site scripting (XSS) vulnerability in admin/logon.asp in ShoppingTree CandyPress Store 4.1 allows remote attackers to inject arbitrary web script or HTML via the msg parameter, a different vector than CVE-2007-2804. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Candypress Store 4.1


References

MISC - http://www.securityfocus.com/data/vulnerabilities/exploits/26153.html

BID - 26153

OSVDB - 38155

XF - candypress-logon-xss(37391)

SREASON - 3267

SECUNIA - 27339


Last Updated: 27 May 2016 10:46:13